import { AppconfigrationService } from './appconfigration.service';
import { AppConfigrationDto } from './appconfigration.dto';
export declare class AppconfigrationController {
    private readonly appconfigrationService;
    constructor(appconfigrationService: AppconfigrationService);
    getAppConfigration(): AppConfigrationDto;
    updateAppConfigration(config: AppConfigrationDto): AppConfigrationDto;
}
